
#storeLocator #errorBoxNoResults {
    background: none repeat scroll 0 0 #F5A9BC;
    border: 1px dotted red;
    display: none;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}

#storeLocator #errorBoxNoInput {
    background: none repeat scroll 0 0 #F5A9BC;
    border: 1px dotted red;
    display: none;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}
#storeLocator {
    display: inline-block;
    width: 100%;
}
#storeLocator #storeWrap {
    height: auto;
    vertical-align: top;
}
#storeLocator #mapWrap {
    display: inline-block;
    height: 500px;
    vertical-align: top;
}
#storeLocator #storeWrap #itemsWrap {
    height: auto;
    width: 100%;
}
#storeLocator #storeWrap #searchWrap {
    height: 35px;
    width: 100%;
}
#storeLocator #storeWrap .itemWrap {
    border: 1px dotted #888888;
    margin-bottom: 10px;
    padding: 0 5px;
}
#searchWrap div #distance {
    /*max-width: 110px;*/
}
.showOnMap {
    cursor: pointer;
}
#storeLocator #storeWrap .innerLeft, #storeLocator #storeWrap .innerRight {
    display: inline-block;
    vertical-align: top;
    width: 49%;
}
#NetiStoreLocatorMap {
    height: 100%;
    width: 100%;
}
.itemWrap.featured {
    background: none repeat scroll 0 0 #FDF2E4;
}
.formbox {
    border: 0 solid gray;
    color: #000000;
    margin: 20px;
    max-width: 450px;
}
.formrow {
    clear: both;
    padding: 2px 0;
}
.formlabel {
    float: left;
    font-weight: bold;
    padding-right: 5px;
    padding-top: 3px;
    text-align: left;
    width: 100px;
}
.formfield {
    text-align: left;
    width: 300px;
}
.formbtn {
    clear: both;
    padding-right: 23px;
    padding-top: 15px;
    text-align: center;
}
#storeLocator #mapWrap.mapFixed {
    margin-left: 3px;
    margin-top: 15px;
    position: fixed;
    top: 0;
}
#storeLocator #mapWrap.mapBottom {
    padding-bottom: 10px;
    vertical-align: bottom;
}
.netiShowAllBusinessHours {
    background: url("../images/arrow2.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    float: right;
    font-size: 11px;
    padding-left: 14px;
    padding-top: 1px;
    width: 222px;
}

.netiBusinessHours.label_weekday {
    width: 25px; float:left; margin-right: 5px;
}

.netiBusinessHours.label_weekday.wide {
    width: 50px;
}

.netiBusinessHours.time_weekday {
    float:left;
}

#storeLocator #searchWrap input.initial {
    color: gray;
    font-style:italic;
}

#distance {
    min-width: 94px;
}

#NetiStoreLocatorMap .storeLocator-mapItem {
    min-height: 0;
    margin: 0;
    float: none;
    width: auto;
}

.modal-srt-bh .modal-dialog {
    max-width: 100%;
    width: 990px;
}



